Subject: Ticket Assigned - 29002102331320230408 - WWD Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 05:21:27 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002102331320230408 - WWD Complaint PRAVEEN                    Dear Home Box Team,  I am writing to inform you that the dining table that was recently delivered to my home is shaking, which is making it difficult to use. Also I noticed that covering at screws are also not placed.   I would appreciate it if you could arrange for someone to come and inspect it as soon as possible.  Thank you for your attention to this matter.  Praveen .PS           08:43 AM, 17th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:43 AM, 17th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:43 AM, 17th Apr                     PRAVEEN                    1           08:43 AM, 17th Apr                   Hannah UAE HB                   ✍️ Please enter your name           08:43 AM, 17th Apr                     PRAVEEN                    PRAVEEN           08:43 AM, 17th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:43 AM, 17th Apr                     PRAVEEN                    5           08:44 AM, 17th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           08:44 AM, 17th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           08:44 AM, 17th Apr                     PRAVEEN                    [email-masked]           08:44 AM, 17th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            08:44 AM, 17th Apr                     PRAVEEN                    1           08:46 AM, 17th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            08:46 AM, 17th Apr                     PRAVEEN                    Thank You for shopping with us.Your Invoice 29002102331320230408, is scheduled for delivery on 15/04/2023. To confirm location Click https://tinyurl.com/2bhpzxet           08:47 AM, 17th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           08:47 AM, 17th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           08:47 AM, 17th Apr                     PRAVEEN                    Dear Home Box Team,  I am writing to inform you that the dining table that was recently delivered to my home is shaking, which is making it difficult to use. Also I noticed that covering at screws are also not placed.   I would appreciate it if you could arrange for someone to come and inspect it as soon as possible.  Thank you for your attention to this matter.  Praveen .PS           08:48 AM, 17th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           08:48 AM, 17th Apr                     PRAVEEN                             09:00 AM, 17th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:00 AM, 17th Apr                     PRAVEEN                    Screw covers not placed           09:00 AM, 17th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:00 AM, 17th Apr                     PRAVEEN                    Dear Home Box Team,  I am writing to inform you that the dining table that was recently delivered to my home is shaking, which is making it difficult to use. Also I noticed that covering at screws are also not placed.   I would appreciate it if you could arrange for someone to come and inspect it as soon as possible.  Thank you for your attention to this matter.  Praveen .PS           09:01 AM, 17th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:01 AM, 17th Apr                     PRAVEEN                    1           09:01 AM, 17th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:01 AM, 17th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:01 AM, 17th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           09:03 AM, 17th Apr                   Ali                   Kindly provide us with a video showing the shaking so we can forward it to the concerned team.           09:08 AM, 17th Apr                   Ali                   are you there ?           09:12 AM, 17th Apr                     PRAVEEN                    * File attached - File.mp4 *             09:15 AM, 17th Apr                   Ali                   We have registered your compliant under ID (4820291). Please accept our apologies once again.  The team has been informed and they will be contacting you shortly in order to inspect and get this sorted out for you. This process can take between 3-5 days.           09:20 AM, 17th Apr                   Ali                   Is there anything else I can assist you with today?           09:20 AM, 17th Apr                     PRAVEEN                    No           09:20 AM, 17th Apr                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           09:20 AM, 17th Apr                     PRAVEEN                    Thanks           09:21 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6090112